Announcement Announcement Module
Collapse
No announcement yet.
backward compatibility with older schema version Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • backward compatibility with older schema version

    hi.

    Does Spring3.2.2 maintain backward compatibility with older schema version?
    Because I want to use 3.0 xsd in Spring3.2.2.

    And, Where Can I read the compatiblity policy of SpringFW in documentation?

    thanks.
Working...
X